.NET Framework 4.x 系は共存できないらしい。そしてインストールされているバージョンを確認してみた

へぇー、そうなんだ! Ver.4.x系は共存できないらしい。 – 抜粋:「Ver.4/4.5.x/4.6.x/4.7.xは共存できない。Ver.4.x系列の場合、下位バージョンは上位バージョンによって置き換え 続きを読む .NET Framework 4.x 系は共存できないらしい。そしてインストールされているバージョンを確認してみた